Bug 6233 - avidemux-qt install issue (rpmdrake show only main version of packages)
: avidemux-qt install issue (rpmdrake show only main version of packages)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 16:44 MSD by Vladimir Potapov
Modified: 2015-10-05 22:59 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (176.80 KB, image/png)
2015-09-28 16:44 MSD, Vladimir Potapov
Details
new rpmdrake for 32bit (209.30 KB, image/png)
2015-09-30 21:44 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-09-28 16:44:21 MSD
Created attachment 4264 [details]
ss

See screenshot. RPMdrake show only main, not restricted versions of avidemux.
Comment 1 Denis Silakov 2015-09-29 19:39:23 MSD
Advisory:

Fixed comparison of package versions when choosing the freshest version of every package.

Build lists:
https://abf.io/build_lists/2577009
https://abf.io/build_lists/2577010
Comment 2 FirstLevel 2015-09-30 21:44:51 MSD
Created attachment 4279 [details]
new rpmdrake for 32bit
Comment 3 FirstLevel 2015-09-30 21:50:33 MSD
For 32 and 64 bit I have succesfully selected and installed avidemux-qt. See attachment
Comment 4 FirstLevel 2015-09-30 21:50:56 MSD
(In reply to comment #3)
> For 32 and 64 bit I have succesfully selected and installed avidemux-qt. See
> attachment
With new rpmdrake
Comment 5 Vladimir Potapov 2015-10-01 05:40:38 MSD
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2015-10-05 19:44:33 MSD
rpmdrake-5.26.12-49
https://abf.io/build_lists/2577009
https://abf.io/build_lists/2577010
**************************** Advisory ****************************
Fixed comparison of package versions when choosing the freshest version of every package.
******************************************************************
QA Verified